File openSUSE:Leap:15.2:Staging:adi:99 of Package reports

Generated from https://botmaster.suse.de/go/tab/build/detail/AdiChecker.Leap.15.2/2360/Run/1/Run#tab-console

python2-jupyter_octave_kernel provides python2-jupyter_octave_kernel required by python2-oct2py
Error: missing alternative provides for python2-jupyter_octave_kernel
### [install check & file conflicts for x86_64]

found conflict of jupyter-qgrid-1.2.0-lp152.2.1.noarch with python3-jupyter_qgrid-1.1.1-lp152.2.4.noarch
  /usr/share/jupyter/nbextensions/qgrid/00dd0ec0a16a1085e714c7906ff8fb06.png
  /usr/share/jupyter/nbextensions/qgrid/093a819138276b446611d1d2a45b98a2.png
  /usr/share/jupyter/nbextensions/qgrid/2352874b5f636ca331fe9509a2f9bdd7.gif
  /usr/share/jupyter/nbextensions/qgrid/3e4484ea8db10af1320808c8477346ea.gif
  /usr/share/jupyter/nbextensions/qgrid/40bf25799e4fec8079c7775083de09df.png
  /usr/share/jupyter/nbextensions/qgrid/4e7e3e142f3939883cd0a7e00cabdaef.png
  /usr/share/jupyter/nbextensions/qgrid/6ccc1ed85229f7c88b07bbbeefe5214d.gif
  /usr/share/jupyter/nbextensions/qgrid/a92d8f6c106943995720f2884634670e.gif
  /usr/share/jupyter/nbextensions/qgrid/b2c868bfc2cab12122861c8214e38724.gif
  /usr/share/jupyter/nbextensions/qgrid/d104fcf119d40c51554ddb8b377142e5.gif
  /usr/share/jupyter/nbextensions/qgrid/d10bc07005bb2d604f4905183690ac04.png
  /usr/share/jupyter/nbextensions/qgrid/ea4ebe072be75fbbea002631916836de.png
  /usr/share/jupyter/nbextensions/qgrid/extension.js
  /usr/share/jupyter/nbextensions/qgrid/index.js
  /usr/share/jupyter/nbextensions/qgrid/index.js.map
openSUSE Build Service is sponsored by